/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper                             
Version:        7.2c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.my_news_tiker {
  margin-top: -70px;
}
.td-module-comments {
  display: none;
}
span.td-post-date, .td-post-author-name, .td_block_slide .td-post-comments, .td-module-comments, header .td-module-meta-info {
  display: none !important;
}
.main-ticker-wrapper {
  margin-top: -40px;
  margin-bottom: 10px;
}
.slideBody .label {
  background-color: #d91404;
  padding: 0 10px;
  font-size: 22px;
  font-family: solaimanlipi!important;
}
.slideBody ul {
  font-size: 20px!important;
  font-family: solaimanlipi!important;
  color: #000000!important;
}
.td-header-wrap .td-banner-wrap-full {
  background-image: url("images/header-bg.jpg");
  background-size: cover;
}
.search-wrap {
  float: left;
  margin-bottom: 5px;
  margin-top: 10px;
  width: 42%;
}
.wpb_button, .vc_btn {
  line-height: 16px!important;
  margin-bottom: 0!important;
}
.current_date {
  font-family: solaimanlipi;
  font-size: 16px;
  line-height: 22px;
  margin-left: 30px;
  margin-top: 10px;
  float: left;
  width: 40%;
}
.news_last .td-module-thumb {
  display: none!important;
}
.news_last .td_module_6 .item-details {
  margin-left: 0!important;
  min-height: inherit;
}
.news_last .td_module_6 {
  padding-bottom: 5px;
}
.comment_thumb {
    float: left;
    margin-right: 5%;
    width: 30%;
}
.comment_title {
    float: left;
    width: 65%;
}
.comments_item {
    margin-top: 20px;
    overflow: hidden;
}
.td-header-sp-logo img {
  width: 100% !important;
  margin-bottom: 3px;
}
.comments_item a {
  color: #000000;
}
.td-header-style-1 .td-header-sp-recs, .td-header-style-1 .td-header-sp-logo {
  margin-bottom: 0!important;
}
.td-header-style-1 .td-header-sp-recs {
  margin: 0 0 9px;
}
.td-header-style-1 .td-header-sp-logo {
  margin: 0 !important;
}
.td-post-sharing.td-post-sharing-top, .td-post-category {
  display: none;
}
.interview_thumb img {
    margin-top: 10px;
    max-height: 80px;
}
.interview_title, .mynews_title {
    color: #000000;
}
.td-adspot-title {
  color: #000000!important;
  font-size: 20px!important;
}
.mynews_item {
  float: left;
  margin-right: 1%;
  margin-top: 15px;
  width: 19%;
  min-height: 260px;
}
.mynews_thumb img {
    width: 100%;
}
.mynews_area {
  overflow: hidden;
}
.block-title {
  margin-bottom: 10px;
}
.td-module-image {
  overflow: hidden;
}
.td_module_6 {
  padding-bottom: 5px!important;
}
.td_module_mx2 .item-details {
  margin-bottom: 8px!important;
}
.td_module_6, .td_block_15 .td_module_mx4 {
  padding-bottom: 8px!important;
}
.item-details .td-module-meta-info, .td_module_mx8 .td-module-comments, .td-author-date {
  display: none;
}
.td_block_inner .td_module_mx2, .block-title, .wpb_heading, .widgettitle {
  margin-bottom: 8px!important;
}
.td-pb-span12, .wpb_column.td-pb-span4, .td-pb-row .td-pb-row .td-pb-span8, .td-footer-wrapper .td-pb-row .td-pb-span8, .td-footer-wrapper .td-pb-span4, .td-pb-span5.td-sub-footer-copy, .td-sub-footer-container .td-sub-footer-menu, .td-pb-row .td-pb-row .td-pb-span6 {
  padding-left: 5px!important;
  padding-right: 5px!important;
}
.td-footer-wrapper {
  padding-bottom: 0px!important;
  padding-top: 15px!important;
}
.wpb_gallery_slides.flexslider {
  margin-bottom: 0;
}
.td_module_mx2 {
  overflow: hidden;
}
.menu-main-menu-container {
  margin-left: -20px;
  margin-right: -20px;
}
.td-header-main-menu {
  padding-right: 0;
}
.menu-main-menu-container ul li a {
  padding-left: 10px;
}
.header_banner {
  display: none;
}
.footer_logo {
  text-align: right;
}
.footer_logo > img {
    max-height: 150px;
}
.td-post-content .td-a-rec.td-a-rec-id-content_top a, .td-post-content .td-a-rec.td-a-rec-id-content_bottom a {
  display: none!important;
}
.top-bar-style-1 .td-header-sp-top-widget {
  float: left;
  padding-top: 10px;
  width: 13%;
}
.search-wrap .dropdown.header-search input[type="submit"] {
  margin-top: -3px;
}
.search-wrap .dropdown.header-search input[type="submit"]:hover {
  background: #007E48;
}



@media (max-width: 767px) {
.mynews_item {
width: 48%;
}
.current_date {
  float: none;
  margin: 0;
  width: 100%;
  padding: 5px;
}
.td-container.td-header-row.td-header-main-menu {
  max-width: none;
  width: none;
}
.footer_logo {
  text-align: left;
}
.td_module_mx4 img {
  max-height: 70px!important;
}
.td-header-top-menu-full {
  display: block;
  text-align: center;
}
.search-wrap {
  display: block;
  float: none;
  width: 100%;
}
.top-bar-style-1 .td-header-sp-top-widget {
  float: none;
  width: 100%;
}
.search-wrap .dropdown.header-search input[type="submit"] {
  margin-top: 0px;
}


}
@media (max-width: 450px) {
	.mynews_item {
		float: none;
		width: 100%;
	}

}